{
    "dc_identifier": "nl.gm0214.2c.2023.3182472-7",
    "dc_title": "Oordeelsvormende Raad (Parallelsessie) 2023-06-20 - Zienswijze op jaarrekening 2022 en begroting 2024 van GR Werkzaak Rivierenland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2023-06-20. Onderdeel: Zienswijze op jaarrekening 2022 en begroting 2024 van GR Werkzaak Rivierenland.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/352434ae-398f-4d6c-bbeb-ddf15e80fdaa",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2023-06-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "255",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0214.2c.2023.3182472-7",
    "dc_externalIdentifier": "3182511",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-20",
    "foi_meetingNumber": "3182472",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "4.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.1",
            "dc_title": "Raadsvoorstel Zienswijze op jaarrekening 2022 en begroting 2024 van GR Werkzaak Rivierenland",
            "foi_fileName": "Zienwijze%20Werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=c21b693e-a06e-4b76-b13c-7d6b134a9c2e"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.2",
            "dc_title": "Raadsbesluit Zienswijze op jaarrekening 2022 en begroting 2024 van GR Werkzaak Rivierenland",
            "foi_fileName": "Raadsbesluit%20werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=00b0ab77-1679-462e-a5fc-e0abeecf4387"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.3",
            "dc_title": "Bijlage 1 - Zienswijzebrief besluit zienswijzen aan secretaris van het DB GR Werkzaak Rivierenland",
            "foi_fileName": "Zienswijzebrief%20besluit%20zienswijzen%20aan%20secretaris%20van%20het%20DB%20GR%20Werkzaak%20Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=fdc9ad74-fd3d-40e7-ba6b-5e1ad8be8b21"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.4",
            "dc_title": "Bijlage 2 - Aanbiedingsbrief begroting 2024",
            "foi_fileName": "Aanbiedingsbrief%20begroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=f9385b3d-ce4d-4e81-8259-885119b45a39"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.5",
            "dc_title": "Bijlage 3 - Concept begroting 2024",
            "foi_fileName": "Concept%20begroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=00e39bf4-6346-4ddb-b255-f8c92402a2f7"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.6",
            "dc_title": "Bijlage 4 - Brief addendum begroting 2024",
            "foi_fileName": "Brief%20addendum%20begroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=b363bd2a-bbe3-4136-b619-cfebf8049637"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.7",
            "dc_title": "Bijlage 5 - Addendum op de concept begroting 2024",
            "foi_fileName": "Addendum%20op%20de%20concept%20begroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=2d0ca332-ab1f-4705-afad-290578cc2da8"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.8",
            "dc_title": "Bijlage 6 - Aanbiedingsbrief jaarrekening 2022",
            "foi_fileName": "Aanbiedingsbrief%20jaarrekening%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=c316a42c-9b5b-4025-b1ed-d4341e4845bf"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.9",
            "dc_title": "Bijlage 7 - Concept jaarrekening 2022",
            "foi_fileName": "Concept%20jaarrekening%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=2463841b-ffd4-4dee-a7ab-c6cfff3047e2"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2023.3182472-7.doc.10",
            "dc_title": "Bijlage 8 - Accountantsverslag jaarrekening 2022",
            "foi_fileName": "Accountantsverslag%20jaarrekening%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=e36c170a-7ccc-4bfd-b872-50a070537b30"
        }
    ]
}